html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,blockquote,fieldset,input { margin: 0; padding: 0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #494747;
	background-color: #FFFFFF;
}

a{
	color: #494747;	
	text-decoration: underline;
}

a:hover{
	color: #F5821F;	
	text-decoration: underline;
}

img {
	border: 0;
}

li {
	list-style-position: inside;
}

ul li {
	list-style-image: url(../images/dot-orange.gif);
}

hr {
	border: 1px dotted #EFEFEF;
}

* html body {
	scrollbar-3dlight-color: #F0F0EE;
	scrollbar-arrow-color: #676662;
	scrollbar-base-color: #F0F0EE;
	scrollbar-darkshadow-color: #DDDDDD;
	scrollbar-face-color: #E0E0DD;
	scrollbar-highlight-color: #F0F0EE;
	scrollbar-shadow-color: #F0F0EE;
	scrollbar-track-color: #F5F5F5;
}


/* common css */
.clear {
	clear: both; 
}

.hand {
	cursor:pointer;
	_cursor:hand;
}

.star {
	color: #F07004;
}

.bold {
	font-weight: bold;	
}

.error {
	font-size: 12px;
	color: red;
}

.txtorange {
	color: #F07004;
}

.txtpurple {
	color: #8b5e9e;	
}

.txtgray {
	color: #5A5A5A;
}

.txtred {
	color: red;
}

.commonbox {
	border:1px solid #EFEFEF;	
	width: 100%;
}

.pageTitle {
	color: 	#F07004;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

#outerwrapper {
	width: 975px;
	margin: 0 auto;
	border-left: 1px solid #EFEFEF;
	border-right: 1px solid #EFEFEF;
}

#headwrapper {
	width:  100%;
	height: 98px;
	padding-top: 8px;
}

#logobox {
	width: 292px;
	height: 88px;
	background: url(../images/logo.png) no-repeat bottom;
	float:left;
	text-indent: -9999px;
}

#logobox a{
	width: 292px;
	height: 88px;
	display: block;
	overflow: hidden;
}

#officebox {
	float: left;
	width: 180px;
	height: 88px;
	background: url(../images/head-office.png) no-repeat bottom;
	margin-left: 96px;
}

#officebox-kr {
	float: left;
	width: 180px;
	height: 88px;
	background: url(../images/head-office_kr.png) no-repeat bottom;
	margin-left: 96px;
}

#headrightwrapper {
	width: 351px;
	height: 88px;
	float: right;
}

#homebox {
	float: left;
	width: 64px;
	height: 28px;
}

#linebox {
	float: left;
	width: 23px;
	height: 28px;
	background: url(../images/img-line.png) no-repeat top;
}

#flagsbox {
	float: left;
	width: 247px;
	height: 28px;
	background: url(../images/img-flags.png) no-repeat top;
	text-align: right;
	padding: 6px 10px 0 0;
}

#flagsbox-kr {
	float: left;
	width: 236px;
	height: 28px;
	background: url(../images/img-flags_kr.png) no-repeat top;
	text-align: right;
	padding: 6px 10px 0 0;
}

.flag {
	padding-left: 3px;
}

#freecallbox {
	float: left;
	width: 336px;
	height: 62px;
	background: url(../images/img-free-call.png) no-repeat bottom;
}

#freecallbox-kr {
	float: left;
	width: 336px;
	height: 62px;
	background: url(../images/img-free-call_kr.png) no-repeat bottom;
}

/* top navication */
#nav , #nav-kr {
	width:  100%;
	height: 37px;
}

#navlist {
	width: 974px;	
}

#navlist li { 
	display: inline; 
}

#nav #navlist li a { 
	float: left; 
	height: 37px;
	text-indent: -9999px;
	overflow: hidden; 
	background: url(../images/bg-topmenu.png) no-repeat;
}

#nav-kr #navlist li a { 
	float: left; 
	height: 37px;
	text-indent: -9999px;
	overflow: hidden; 
	background: url(../images/bg-topmenu_kr.png) no-repeat;
}

#navlist li#li-taxback a { width: 110px; background-position: 0 0; }
#navlist li#li-super a { width: 112px; background-position: -110px 0 ; }
#navlist li#li-applynow a { width: 122px; background-position: -222px 0; }
#navlist li#li-download a { width: 130px; background-position: -344px 0; }
#navlist li#li-howitworks a { width: 137px; background-position: -474px 0; }
#navlist li#li-testimonials a { width: 141px; background-position: -611px 0; }
#navlist li#li-contactus a { width: 117px; background-position: -752px 0; }
#navlist li#li-faq a { width: 105px; background-position: -869px 0; }

#navlist li#li-taxback a:hover { width: 110px; background-position: 0 -37px; }
#navlist li#li-super a:hover { width: 112px; background-position: -110px -37px; }
#navlist li#li-applynow a:hover { width: 122px; background-position: -222px -37px; }
#navlist li#li-download a:hover { width: 130px; background-position: -344px -37px; }
#navlist li#li-howitworks a:hover { width: 137px; background-position: -474px -37px; }
#navlist li#li-testimonials a:hover { width: 141px; background-position: -611px -37px; }
#navlist li#li-contactus a:hover { width: 117px; background-position: -752px -37px; }
#navlist li#li-faq a:hover { width: 105px; background-position: -869px -37px; }

#mainbanner {
	width: 100%;
	height: 194px;
	border-bottom: 5px solid #E7E7E7;
}

#mainwrapper {
	float: left;
	width: 100%;
	background-color: #FBFBFB;
}

#mainleftwrapper {
	float: left;
	width: 222px;
	background-color: #FBFBFB;
}

/* left menus */
#leftmenubox {
	margin-top: 13px;
}

#menulist li ,#menulist-kr li {
	display: inline;
	list-style-type: none;
}

#menulist li ,#menulist-jp li {
	display: inline;
	list-style-type: none;
}
#menulist li a  { 
	text-indent: -9999px; 
	display: block;	
	height: 50px;	
	width: 209px; 
	background: url(../images/leftmenu.png) no-repeat 0 0;
	overflow: hidden;
}

#menulist-kr li a { 
	text-indent: -9999px; 
	display: block;	
	height: 50px;	
	width: 209px; 
	background: url(../images/leftmenu_kr.png) no-repeat 0 0;
	overflow: hidden;
}

#menulist li#li-1 a , #menulist-kr li#li-1 a{ height: 50px; background-position: 0 0;}
#menulist li#li-2 a , #menulist-kr li#li-2 a{ height: 49px; background-position: 0 -50px;}
#menulist li#li-3 a , #menulist-kr li#li-3 a{ height: 51px; background-position: 0 -99px;}
#menulist li#li-4 a , #menulist-kr li#li-4 a{ height: 51px; background-position: 0 -150px;}
#menulist li#li-5 a , #menulist-kr li#li-5 a{ height: 52px; background-position: 0 -201px;}
#menulist li#li-6 a , #menulist-kr li#li-6 a{ height: 50px; background-position: 0 -253px;}
#menulist li#li-7 a , #menulist-kr li#li-7 a{ height: 47px; background-position: 0 -303px;}
#menulist li#li-8 a , #menulist-kr li#li-8 a{ height: 50px; background-position: 0 -350px;}
#menulist li#li-9 a , #menulist-kr li#li-9 a{ height: 54px; background-position: 0 -400px;}


#menulist li#li-1 a:hover , #menulist-kr li#li-1 a:hover { height: 50px; background-position: -209px 0;}
#menulist li#li-2 a:hover , #menulist-kr li#li-2 a:hover { height: 49px; background-position: -209px -50px;}
#menulist li#li-3 a:hover , #menulist-kr li#li-3 a:hover { height: 51px; background-position: -209px -99px;}
#menulist li#li-4 a:hover , #menulist-kr li#li-4 a:hover { height: 51px; background-position: -209px -150px;}
#menulist li#li-5 a:hover , #menulist-kr li#li-5 a:hover { height: 52px; background-position: -209px -201px;}
#menulist li#li-6 a:hover , #menulist-kr li#li-6 a:hover { height: 50px; background-position: -209px -253px;}
#menulist li#li-7 a:hover , #menulist-kr li#li-7 a:hover { height: 47px; background-position: -209px -303px;}
#menulist li#li-8 a:hover , #menulist-kr li#li-8 a:hover { height: 50px; background-position: -209px -350px;}
#menulist li#li-9 a:hover , #menulist-kr li#li-9 a:hover { height: 54px; background-position: -209px -400px;}

#menulist-jp li a { 
	text-indent: -9999px; 
	display: block;	
	height: 50px;	
	width: 209px; 
	background: url(../images/leftmenu_jp.png) no-repeat 0 0;
	overflow: hidden;
}

#menulist li#li-1 a , #menulist-jp li#li-1 a{ height: 50px; background-position: 0 0;}
#menulist li#li-2 a , #menulist-jp li#li-2 a{ height: 49px; background-position: 0 -50px;}
#menulist li#li-3 a , #menulist-jp li#li-3 a{ height: 51px; background-position: 0 -99px;}
#menulist li#li-4 a , #menulist-jp li#li-4 a{ height: 51px; background-position: 0 -150px;}
#menulist li#li-5 a , #menulist-jp li#li-5 a{ height: 52px; background-position: 0 -201px;}
#menulist li#li-6 a , #menulist-jp li#li-6 a{ height: 50px; background-position: 0 -253px;}
#menulist li#li-7 a , #menulist-jp li#li-7 a{ height: 47px; background-position: 0 -303px;}
#menulist li#li-8 a , #menulist-jp li#li-8 a{ height: 50px; background-position: 0 -350px;}
#menulist li#li-9 a , #menulist-jp li#li-9 a{ height: 54px; background-position: 0 -400px;}


#menulist li#li-1 a:hover , #menulist-jp li#li-1 a:hover { height: 50px; background-position: -209px 0;}
#menulist li#li-2 a:hover , #menulist-jp li#li-2 a:hover { height: 49px; background-position: -209px -50px;}
#menulist li#li-3 a:hover , #menulist-jp li#li-3 a:hover { height: 51px; background-position: -209px -99px;}
#menulist li#li-4 a:hover , #menulist-jp li#li-4 a:hover { height: 51px; background-position: -209px -150px;}
#menulist li#li-5 a:hover , #menulist-jp li#li-5 a:hover { height: 52px; background-position: -209px -201px;}
#menulist li#li-6 a:hover , #menulist-jp li#li-6 a:hover { height: 50px; background-position: -209px -253px;}
#menulist li#li-7 a:hover , #menulist-jp li#li-7 a:hover { height: 47px; background-position: -209px -303px;}
#menulist li#li-8 a:hover , #menulist-jp li#li-8 a:hover { height: 50px; background-position: -209px -350px;}
#menulist li#li-9 a:hover , #menulist-jp li#li-9 a:hover { height: 54px; background-position: -209px -400px;}


#lefttestimonials {
	float: left;
	width: 100%;
	background: url(../images/title-testimonials.png) no-repeat;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 20px;
}

#lefttestimonials-kr {
	float: left;
	width: 100%;
	background: url(../images/title-testimonials_kr.png) no-repeat;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 20px;
}

#lefttestimonials textarea , #lefttestimonials-kr textarea{
	width: 190px;
	min-height: 360px;
	background-color: #FBFBFB;
	border: 1px solid #E6E6E6;
	font-family: Arial, Helvetica, sans-serif;
	color: #3D3C3C;
	font-size: 12px;
	margin-left: 10px;
}

/* index page */
#mainrightwrapper {
	width: 705px;
	float: right;
	padding-top: 13px;
	padding-left: 45px;
	background-color: #FFFFFF;
}

#mainrightwrapper ul li {
	line-height: 24px;
}

#mainbanner1 {
	width: 691px;
	height: 40px;
}

#mainbox1{
	width: 691px;
	min-height: 106px;
	margin-top: 14px;
	padding-top: 10px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
	border: 1px solid #EFEFEF;
}

.mainbox1Text {
	text-align: center;
	font-size: 14px;
}

#mainbox1 p {
	padding: 5px;
	margin:0;
}

.mainbox1Text span, .mainbox1Text em {
	color: #F07004;	
}

#mainbox2 ul , #mainbox3 ul , #mainbox4 ul {
	list-style-position: inside;
	padding-left: 30px;
	list-style-image: url(../images/dot-orange.gif);
}

#mainbox2_kr ul , #mainbox3_kr ul , #mainbox4_kr ul {
	list-style-position: inside;
	padding-left: 30px;
	list-style-image: url(../images/dot-orange.gif);
}

#mainbox2_jp ul , #mainbox3_jp ul , #mainbox4_jp ul {
	list-style-position: inside;
	padding-left: 30px;
	list-style-image: url(../images/dot-orange.gif);
}

#mainbox2 {
	width: 691px;
	min-height: 190px;
	border:1px solid #EFEFEF;
	margin-top: 23px;
	padding-top: 45px;
	padding-bottom: 10px;
	background: url(../images/bg-mainbox2.png) no-repeat top;
}

#mainbox2_kr {
	width: 691px;
	min-height: 190px;
	border:1px solid #EFEFEF;
	margin-top: 23px;
	padding-top: 45px;
	padding-bottom: 10px;
	background: url(../images/bg-mainbox2_kr.png) no-repeat top;
}

#mainbox2 ul, #mainbox2_kr ul {
	background: url(../images/bg-mainbox2-sub.png) no-repeat right;
	min-height: 100px;
}

#mainbox3 {
	width: 691px;
	min-height: 130px;
	border:1px solid #EFEFEF;
	margin-top: 23px;
	padding-top: 45px;
	padding-bottom: 10px;
	background: url(../images/bg-mainbox3.png) no-repeat top;
}

#mainbox3_kr {
	width: 691px;
	min-height: 130px;
	border:1px solid #EFEFEF;
	margin-top: 23px;
	padding-top: 45px;
	padding-bottom: 10px;
	background: url(../images/bg-mainbox3_kr.png) no-repeat top;
}

#mainbox3 ul ,#mainbox3_kr ul {
	background: url(../images/bg-mainbox3-sub.png) no-repeat right;
	min-height: 100px;
}

#mainbox4 {
	width: 691px;
	min-height: 120px;
	border:1px solid #EFEFEF;
	margin-top: 23px;
	padding-top: 45px;
	padding-bottom: 10px;
	background: url(../images/bg-mainbox4.png) no-repeat top;
}

#mainbox4_kr {
	width: 691px;
	min-height: 120px;
	border:1px solid #EFEFEF;
	margin-top: 23px;
	padding-top: 45px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	background: url(../images/bg-mainbox4_kr.png) no-repeat top;
}

#mainbox4 ul , #mainbox4_kr ul  {
	background: url(../images/bg-mainbox4-sub.png) no-repeat right;
	min-height: 110px;
}

#mainbox5 {
	width: 691px;
	min-height: 300px;
	margin-bottom: 20px;
	margin-top: 20px;
}

#mainbox5-top {
	text-align: center;
}

#mainbox5-sub {
	width: auto;
	border: 1px solid #EFEFEF;
	background-color: #FBFAFA;
	padding-left: 16px;
	padding-right: 16px;
	margin-top: 12px;
	font-size: 11px;
}

.simplebox {
	width: 686px;
	min-height: 121px;
	border: 1px solid #EFEFEF;
}

/* footer */
#bottomwrapper {
	clear: both;
	width: 100%;
	height: 29px;
	padding-top: 4px;
	margin-top: 20px;
	margin-bottom: 20px;
	background: url(../images/bg-bottom.png) repeat-x;
	font-size: 12px;
}

.privacy , .home , .applynow {
	border: 1px solid #C1C1C1;
	height: 20px;
	font-size: 10px;
	color: #A3A3A3;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	text-transform:uppercase;
}

.privacy {
	width: 59px;
	margin-left: 46px;
	margin-right: 20px;
}

.home {
	width: 59px;
	margin-right: 20px;
}

.applynow {
	width: 100px;
	margin-right: 70px;
}

.link {
	text-decoration: none;
	color: #5D5D5D;
}

.link:hover {
	text-decoration: none;
	color: #F5821F;
}

.copyright {
	color: #A3A3A3;
	font-size: 11px;
	padding-left: 70px;
}

.ntaa {
	padding-left: 8px;
}

/* sub page */
#subrightwrapper {
	width: 750px;
	float: right;
	min-height: 960px;
	background-color: #FFFFFF;
}
	
#subbannerbox {
	width:  100%;
	float: left;
	height: 112px;
}

#subcontentbox {
	width: auto;
	padding: 42px 24px 10px 40px;
	clear: both;
	font-size: 16px;
}

#downloadcontentbox {
	width: auto;
	padding: 22px 24px 10px 30px;
	clear: both;
	font-size: 16px;
}

#applynowcontentbox {
	width: auto;
	padding: 20px 24px 10px 40px;
	clear: both;
	font-size: 16px;
	background: url(../images/bg-applynow.gif) repeat;
}

/* form */
.inputBox{
	border: 1px solid #B4B4B4;
	width: 200px;
}

.inputBoxFocus {
	border: 1px solid #F07004;
	width: 200px;
}

.submit {
	color: #FFFFFF; 
	background-color:#F07004; 
	border: 1px solid #969696; 
	padding: 3px; 
	font-size: 16px;
	width: 60px;
}

#popupcontentbox {
	width: 400px;
	height: 400px;
}

.contactusform {
	font-size: 12px;
	margin-top: 20px;
}

.applyTitle {
	display: block;
	font-weight: bold;
	color: #F07004;
	margin-top: 20px;
	font-size: 18px;
}

.applyform1 {
	border: 1px solid #EFEFEF;
	padding-left: 10px;
	margin-top: 5px;
}

.applyform {
	border: 1px solid #EFEFEF;
	padding-left: 10px;
	margin-top: 20px;
}

.applyform2 {
	padding-left: 10px;
	margin-top: 20px;
}
